Description: Ð˜Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÑŽÑ‚Ñ•Ñ•:

sys-apps/calculate-utilities [1]

     Available versions:  

     (0)    2.2.31-r22 [M]~2.2.9999

     (3)    3.1.6-r12 3.1.8-r1 **3.1.9999

       {CL="assemble builder client console console_gui consolegui desktop installgui server"}

     Installed versions:  2.2.31-r22(19:21:07 23.09.2013)(CL="builder -assemble -server") 3.1.8-r1(3)(16:12:57 

11.10.2013)(CL="client console consolegui desktop")

     Homepage:            http://www.calculate-linux.org/main/en/calculate2

     Description:         Calculate Utilities meta package

ÐŸÑ€Ð¸ Ð²Ñ…Ð¾Ð´Ðµ Ð½Ð° ÐºÐ»Ð¸ÐµÐ½Ñ‚Ñ•ÐºÐ¾Ð¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð¿Ð¾Ð´ 

Ð»Ð¾Ð³Ð¸Ð½Ð¾Ð¼ Ð´Ð¾Ð¼ÐµÐ½Ð½Ð¾Ð³Ð¾ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ°:

Ð•ÐµÐ¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ñ‹Ð¹ ÑˆÐ°Ð±Ð»Ð¾Ð½

/var/lib/layman/calculate/profiles/templates/3.1/6_ac_desktop_profile/.calculate_directory

InstalError: is not defined (...:151)



vi /var/lib/layman/calculate/profiles/templates/3.1/6_ac_desktop_profile/.calculate_directory

# Calculate env=desktop path=~ name= chmod=0700 chown=#-main.ur_login-#:#-main.ur_group-# 

ac_desktop_profile==on

History

10/24/2013 09:18 am - Mikhail Hiretsky

Ð‘ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ð² @calculate-core-3.1.8-r2@.

10/28/2013 03:33 pm - Mikhail Hiretsky

- Status changed from New to Resolved
